Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## it.svimservice.nsisr.web.ws.farmaco.vo.prontuariofarmaceutico
Class ProntuarioFarmaceuticoResponse

    java.lang.Object
      it.svimservice.nsisr.web.ws.farmaco.vo.prontuariofarmaceutico.ProntuarioFarmaceuticoResponse

    public class ProntuarioFarmaceuticoResponse

extends java.lang.Object

Dati di risposta del servizio getProntuarioFarmaceutico, contenenti:

- indice di ordinamento necessario per implementare la paginazione
- indice di ordinamento necessario per implementare la paginazione
- tracciato record del blocco del prontuario obbligatorio

Author:
  CoppiR

Field Summary
`private java.lang.String` | `indiceOrdinamento1` indice di ordinamento necessario per implementare la paginazione
`private java.lang.String` | `indiceOrdinamento2` indice di ordinamento necessario per implementare la paginazione
`private java.lang.String` | `tracciato` tracciato record del blocco del prontuario obbligatorio

Constructor Summary
`ProntuarioFarmaceuticoResponse()`

Method Summary
`java.lang.String` | `getIndiceOrdinamento1()`
`java.lang.String` | `getIndiceOrdinamento2()`
`java.lang.String` | `getTracciato()`
`void` | `setIndiceOrdinamento1(java.lang.String indiceOrdinamento1)`
`void` | `setIndiceOrdinamento2(java.lang.String indiceOrdinamento2)`
`void` | `setTracciato(java.lang.String tracciato)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### indiceOrdinamento1

    private java.lang.String indiceOrdinamento1

  indice di ordinamento necessario per implementare la paginazione

### indiceOrdinamento2

    private java.lang.String indiceOrdinamento2

  indice di ordinamento necessario per implementare la paginazione

### tracciato

    private java.lang.String tracciato

  tracciato record del blocco del prontuario obbligatorio

Constructor Detail

### ProntuarioFarmaceuticoResponse

    public ProntuarioFarmaceuticoResponse()

Method Detail

### getIndiceOrdinamento1

    public java.lang.String getIndiceOrdinamento1()

### setIndiceOrdinamento1

    public void setIndiceOrdinamento1(java.lang.String indiceOrdinamento1)

### getIndiceOrdinamento2

    public java.lang.String getIndiceOrdinamento2()

### setIndiceOrdinamento2

    public void setIndiceOrdinamento2(java.lang.String indiceOrdinamento2)

### getTracciato

    public java.lang.String getTracciato()

### setTracciato

    public void setTracciato(java.lang.String tracciato)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD